.banner-top{background:url(../img/banner1.jpg) no-repeat center center; background-size:cover;}
.banner-wrapper{ position:relative; height: auto; width:100%; height: 100vh;}
.banner-wrapper .video-bg-pattern{ position: absolute; height: auto; width:100%; height: 100vh; background:rgba(0,0,0,0.7); z-index:1;}
.banner-wrapper-contact{height:100vh;}
.video-wrapper{left: 0; top: 0;bottom:0px; overflow:hidden; width: 100%;}
.banner-videobg{left: 50%; top: 50%; height: auto; min-height: 100%; min-width: 100%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); width:auto; z-index: 0; position:fixed;}
.banner-wrapper .bannertext{ margin: 0; position: absolute; z-index:1; top:50%; left: 50%; color:#fff; font-size:18px; margin-right: -50%; translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); width:60%; text-align:center;}
.banner-wrapper .bannertext strong{ font-size:64px; text-transform:uppercase; font-weight:900; display:block; display:block; line-height:64px;}
.bannertxt{ line-height:24px;}
.bannertxt{ padding-top:20px; width:100%; overflow:hidden; margin:0 auto; display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;}
.banner-wrapper .bannertext a{ display:block; font-size:14px; font-weight:900; text-transform:uppercase; margin-top:30px;}
.banner-wrapper .bannertext a span{ color:#fff;}
.banner-wrapper  .bannerarrow{ margin: 0; position: absolute; z-index:1; bottom:-1%; left: 49.5%; width:68px; height:88px; margin-right: -50%; translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); width:60%; text-align:center;}

.img-banner-wrapper{ position:relative; height: auto; width:100%; height: 100vh;}
.banner-img-wrapper{left: 0;position: absolute; top: 0; bottom: 30px; overflow:hidden; width: 100%;}
.banner-imgbg {left: 50%; position: absolute; top: 50%; height: auto; min-height: 100%; min-width: 100%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); width: auto; z-index: 0;}
.banner-img-wrapper img{ width:100%;}
.img-banner-wrapper .bannertext{ margin: 0; position: absolute; top:50%; left: 50%; color:#fff; font-size:24px; margin-right: -50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); width:60%; text-align:center;}
.img-banner-wrapper .bannerarrow{ margin: 0; position: absolute; bottom:2%; left: 50%; color:#fff; font-size:55px; font-weight:300; margin-right: -50%; transform: translate(-50%, -50%); width:60%; text-align:center;}

@media(max-width:991px){
	.img-banner-wrapper{ position:relative; height: auto; width:100%; height: 50vh;}
	}

@media(max-width:768px){
.video-wrapper video{ display:none;}
.banner-img-wrapper img{ width:100%;}
.img-banner-wrapper{}

.img-banner-wrapper{height:450px;}
.img-banner-wrapper .bannertext{ font-size:20px; width:80%;}
.img-banner-wrapper .bannerarrow{ font-size:30px;}
}

@media(max-width:360px){
.img-banner-wrapper{max-height:300px;}
.img-banner-wrapper .bannertext{ font-size:14px; width:90%; top:40%;}
.img-banner-wrapper .bannerarrow{ font-size:20px;}
	}